releases:
  - name: b-supabase
    namespace: b-supabase
    chart: ./
    values:
      - config:
          postgres:
            integration: ''
            database: b_supabase
          s3:
            enabled: false
        ingress:
          kong:
            enabled: true
            hostname: b-supabase.example.com
            tls:
              enabled: true
